/* standard elements */
html {min-height: 100%;}


a {color: #048;}
a:hover {color: #06C;}

body {
	background: #E7E7E2;
	color: black;
	font: normal 62.5% "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding-top: 0px;
}

h1 {font: normal 1.8em Helvetica,sans-serif;}
h2 {font: bold 1.4em sans-serif;}
h3 {font: bold 1em Helvetica,sans-serif;}

form,input {margin: 0; padding: 0; display: inline;}

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #CCC;
	color: #666;
	display: block;
	font: normal 1em Helvetica,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

h1,h2,h3 {padding-top: 6px; margin-bottom: 4px;}

t1 {
    position: relative; top: -138px; right: 0px;
    color:white; font-weight:bold; font-size: 1.6em;
}

/* structure */
.container {
	background: #E7E7E2;;
	font-size: 1.5em;
	margin: 0 auto;
	padding: -1px;
	width: 855px;
    position:absolute;
    left:0px;
    top:0px;
}

/* main */
.main {
	background: white;
}

/* content */
.content {
    background:white;
	position:relative;
    left:30px;
	width: 795px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url(images/logos/li.gif);
    margin-bottom:1px;
}

.noList li{
    list-style:none;
    line-height: 1.5;
}
.content .projects li{
    margin-bottom:1px;
    margin-left: -9px;
}

.content .linkspage li{
	list-style: url(images/logos/li.gif);
    margin-bottom:1px;
    margin-left: -10px;
}

.content .linkspage p {
	font-family: "Helvetica",sans-serif;
    margin-top:-25px;
    margin-left:0px;
}

.content p {
    font-family: "Helvetica",sans-serif;
    margin-left:10px;
    margin-top:-25px;
    }

.content peop {
    color: rgb(0, 68, 136);
    line-height:2em;
    font-weight: bold;
    font-size: 1.2em;
    margin-left: 32px;
}

.content smallpeop {
    color:black;
    font-family: "Helvetica",sans-serif;
    margin-left: 45px;
    line-height:2;
}

.content ocap {
    font-style: italic;
    font-size: 0.8em;
}

.content .h {
    background-color:rgb(76,118,177);
    color: white;
    width: 795px;
    height: 32px;
    border-bottom: 2px solid #FC3;
    border-left: 2px solid #FC3;
    border-right: 2px solid #FC3;
}
.content .h pname {
    font-size:1.5em;
    margin-left: 5px;

}

.content cap {
    font-family: "Helvetica",sans-serif;
    font-size:.8em;
    text-align:center;
    line-height: 1.5;
    font-style: italic;
    margin-left:65px;
}

.content .right {
    margin-top: -25px;
}

/* fbox  */
.content .fbox li {
	list-style:none;
    font-style: italic;
    margin-left:-40px;
    }

/* navigation */

.nav {
	width: 855px;
    height: 29px;
    background-color:rgb(8,41,114);
    font-size: 1.3em;
    border-bottom: 1px solid #FC3;
}

.nav ul {
	height:auto;
    margin:0px;
}

.nav li {
    display:inline;
    border-bottom: 1px solid #FC3;
    margin-left:35px;
}

.nav ul li a.active {
    background-color: rgb(76,118,177);
}

.nav li a {
	font-size: .9em;
	color: white;
/*	padding: 5px 5px 5px 5px; */
    text-decoration:none;
}
.nav li a:hover {
	background: rgb(76,118,177);
}

/* footer */
.footer {
	background: rgb(76,118,177);
	color: white;
	font: bold 1em sans-serif;
    width: 795px;
    height:17px;
    border-top: 2px solid #FC3;

}

pf {
    position: relative;
    line-height: 1.2;
    margin-left: 560px;
}

peopleHeader {
	font-size:1.6em;
    text-align:left;
    color: darkblue;
    font-weight: bold;
    line-height:2;
}

/* bottom */
.bottom {
    position:relative;
    bottom:0;
	margin-left:auto;
    margin-right:auto;
    width:70%;
    font-size:.6em;
}

.hidden {
    display:none;
}
